class HomeContants {
  static HomeContants? _instance;
  static HomeContants get instance {
    _instance ??= HomeContants._init();
    return _instance!;
  }

  HomeContants._init();

  ///// String Constants ///////////////////////////
  final String createActivityTxt = 'Aktivite Ekle';

  //// Double Constants ///////////////////////////

  final kFloatActiongButtonIconPlusSize = 25.0;
}
